﻿@charset "utf-8";
/*CSS Info ======================================================================
File Name: GMap_Fix.css
Last Editor: Sophia
Last Date: 2018/09/19
---------------------------

	修正主板與GIS頁面的差異
=================================================================================*/
.PageTitle {
    margin-bottom: 12px;
}

#Content{
    position:relative;
}

@media only screen and (max-width:61em) {
    .PageTitle {
        margin-bottom: 0px;
        overflow: hidden;
    }
}
main h4 {
    margin-bottom: 0px;
    margin-left: 0rem;
    text-indent: 0;
}

main h4:before {
    content: none;
    border-left: none;
    margin-right: 0;
}

.FastMenu {
    right: -120px;
    bottom: 15px;
    z-index: 999999;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out;
}
    .FastMenu.Display {
        right: 5px;
    }

    .SocialMedia.PageBottom {
        margin: 10px 0;
    }
@media only screen and (max-width: 47.9735em) {
    .SocialMedia.PageBottom li {
        margin-right: 5px;
    }
}

.ui-dialog {
    z-index: 1000 !important;
}